.site_eg,
.site_fa,
.site_ur,
.site_ps,
.site_da {
  direction: rtl;
}
.site_eg .l-maincolumn,
.site_eg .l-sidebar,
.site_fa .l-maincolumn,
.site_fa .l-sidebar,
.site_ur .l-maincolumn,
.site_ur .l-sidebar,
.site_ps .l-maincolumn,
.site_ps .l-sidebar,
.site_da .l-maincolumn,
.site_da .l-sidebar {
  display: inline-block;
  *display: inline;
  zoom: 1;
  float: none;
  vertical-align: top;
}
.site_eg .b-sitenav__logo-rtl,
.site_fa .b-sitenav__logo-rtl,
.site_ur .b-sitenav__logo-rtl,
.site_ps .b-sitenav__logo-rtl,
.site_da .b-sitenav__logo-rtl {
  position: absolute;
  bottom: -15px;
  right: -9999px;
  top: -15px;
  left: 100%;
  z-index: 10;
  background-color: #fff;
}
.site_eg .b-sitenav__logo-rtl a,
.site_fa .b-sitenav__logo-rtl a,
.site_ur .b-sitenav__logo-rtl a,
.site_ps .b-sitenav__logo-rtl a,
.site_da .b-sitenav__logo-rtl a {
  position: absolute;
  bottom: 0;
  left: -171px;
  width: 171px;
  height: 150px;
  background: url(/i/eg/logo.png) bottom right no-repeat;
}
.site_eg .b-sitenav .l-wrap,
.site_fa .b-sitenav .l-wrap,
.site_ur .b-sitenav .l-wrap,
.site_ps .b-sitenav .l-wrap,
.site_da .b-sitenav .l-wrap {
  min-height: 146px;
  background: url(/i/eg/header.png) 263px 55px no-repeat;
}
.site_eg .b-sitenav .b-banner,
.site_fa .b-sitenav .b-banner,
.site_ur .b-sitenav .b-banner,
.site_ps .b-sitenav .b-banner,
.site_da .b-sitenav .b-banner {
  position: absolute;
  margin: 0;
  bottom: 3px;
  left: 0;
}
.site_eg .b-sitenav__lang,
.site_fa .b-sitenav__lang,
.site_ur .b-sitenav__lang,
.site_ps .b-sitenav__lang,
.site_da .b-sitenav__lang {
  float: left;
  margin-left: 8px;
}
.site_eg .b-sitenav__lang ul:after,
.site_fa .b-sitenav__lang ul:after,
.site_ur .b-sitenav__lang ul:after,
.site_ps .b-sitenav__lang ul:after,
.site_da .b-sitenav__lang ul:after {
  left: -8px;
}
.site_eg .b-sitenav__time,
.site_fa .b-sitenav__time,
.site_ur .b-sitenav__time,
.site_ps .b-sitenav__time,
.site_da .b-sitenav__time {
  right: 190px;
}
.site_eg .b-sitenav__time span,
.site_fa .b-sitenav__time span,
.site_ur .b-sitenav__time span,
.site_ps .b-sitenav__time span,
.site_da .b-sitenav__time span {
  margin-right: 0;
  margin-left: 5px;
  display: inline-block;
}
.site_eg .b-sitenav__list,
.site_fa .b-sitenav__list,
.site_ur .b-sitenav__list,
.site_ps .b-sitenav__list,
.site_da .b-sitenav__list {
  float: left;
}
.site_eg .b-sitenav__list-item,
.site_fa .b-sitenav__list-item,
.site_ur .b-sitenav__list-item,
.site_ps .b-sitenav__list-item,
.site_da .b-sitenav__list-item {
  margin-right: 10px;
  margin-left: 0;
}
.site_eg .b-sitenav__list-item:first-child,
.site_fa .b-sitenav__list-item:first-child,
.site_ur .b-sitenav__list-item:first-child,
.site_ps .b-sitenav__list-item:first-child,
.site_da .b-sitenav__list-item:first-child {
  margin-right: 0;
}
.site_eg .b-sitenav-all__list li:before,
.site_fa .b-sitenav-all__list li:before,
.site_ur .b-sitenav-all__list li:before,
.site_ps .b-sitenav-all__list li:before,
.site_da .b-sitenav-all__list li:before {
  margin-right: -19px;
  margin-left: 0;
}
.site_eg .b-mainnav__item,
.site_fa .b-mainnav__item,
.site_ur .b-mainnav__item,
.site_ps .b-mainnav__item,
.site_da .b-mainnav__item {
  font-size: 20px;
}
.site_eg .b-mainnav__item a,
.site_fa .b-mainnav__item a,
.site_ur .b-mainnav__item a,
.site_ps .b-mainnav__item a,
.site_da .b-mainnav__item a {
  padding: 0 24px;
}
.site_eg .b-header__nav.m-search-open .b-header__nav-radio,
.site_fa .b-header__nav.m-search-open .b-header__nav-radio,
.site_ur .b-header__nav.m-search-open .b-header__nav-radio,
.site_ps .b-header__nav.m-search-open .b-header__nav-radio,
.site_da .b-header__nav.m-search-open .b-header__nav-radio {
  right: 406px;
}
.site_eg .b-header__nav.m-search-open .b-header__nav-social,
.site_fa .b-header__nav.m-search-open .b-header__nav-social,
.site_ur .b-header__nav.m-search-open .b-header__nav-social,
.site_ps .b-header__nav.m-search-open .b-header__nav-social,
.site_da .b-header__nav.m-search-open .b-header__nav-social {
  right: 545px;
}
.site_eg .b-header__nav.m-search-open .b-header__nav-form-text,
.site_fa .b-header__nav.m-search-open .b-header__nav-form-text,
.site_ur .b-header__nav.m-search-open .b-header__nav-form-text,
.site_ps .b-header__nav.m-search-open .b-header__nav-form-text,
.site_da .b-header__nav.m-search-open .b-header__nav-form-text {
  padding: 0 18px 0 30px;
}
.site_eg .b-header__nav-search,
.site_fa .b-header__nav-search,
.site_ur .b-header__nav-search,
.site_ps .b-header__nav-search,
.site_da .b-header__nav-search {
  right: auto;
  left: 0;
}
.site_eg .b-header__nav-social,
.site_fa .b-header__nav-social,
.site_ur .b-header__nav-social,
.site_ps .b-header__nav-social,
.site_da .b-header__nav-social {
  left: auto;
  right: 785px;
}
.site_eg .b-header__nav-radio,
.site_fa .b-header__nav-radio,
.site_ur .b-header__nav-radio,
.site_ps .b-header__nav-radio,
.site_da .b-header__nav-radio {
  left: auto;
  right: 640px;
}
.site_eg .b-header__nav-form,
.site_fa .b-header__nav-form,
.site_ur .b-header__nav-form,
.site_ps .b-header__nav-form,
.site_da .b-header__nav-form {
  right: auto;
  left: 0;
}
.site_eg .b-header__nav-form-submit,
.site_fa .b-header__nav-form-submit,
.site_ur .b-header__nav-form-submit,
.site_ps .b-header__nav-form-submit,
.site_da .b-header__nav-form-submit {
  right: auto;
  left: 10px;
}
.site_eg .b-header__logo,
.site_fa .b-header__logo,
.site_ur .b-header__logo,
.site_ps .b-header__logo,
.site_da .b-header__logo {
  display: none;
}
.site_eg .b-counters-icon i,
.site_fa .b-counters-icon i,
.site_ur .b-counters-icon i,
.site_ps .b-counters-icon i,
.site_da .b-counters-icon i {
  margin-left: 3px;
}
.site_eg .b-news-stripe__head ul,
.site_fa .b-news-stripe__head ul,
.site_ur .b-news-stripe__head ul,
.site_ps .b-news-stripe__head ul,
.site_da .b-news-stripe__head ul {
  margin-left: 0;
  margin-right: 150px;
}
.site_eg .b-news-stripe__title,
.site_fa .b-news-stripe__title,
.site_ur .b-news-stripe__title,
.site_ps .b-news-stripe__title,
.site_da .b-news-stripe__title {
  float: right;
}
.site_eg .b-news-stripe__name,
.site_fa .b-news-stripe__name,
.site_ur .b-news-stripe__name,
.site_ps .b-news-stripe__name,
.site_da .b-news-stripe__name {
  padding: 0 56px 0 0;
}
.site_eg .b-news-stripe__link,
.site_fa .b-news-stripe__link,
.site_ur .b-news-stripe__link,
.site_ps .b-news-stripe__link,
.site_da .b-news-stripe__link {
  padding: 0 56px 0 0;
}
.site_eg .b-news-stripe__item.first,
.site_fa .b-news-stripe__item.first,
.site_ur .b-news-stripe__item.first,
.site_ps .b-news-stripe__item.first,
.site_da .b-news-stripe__item.first {
  font-size: 18px;
}
.site_eg .b-news__time,
.site_fa .b-news__time,
.site_ur .b-news__time,
.site_ps .b-news__time,
.site_da .b-news__time {
  margin-right: 0;
  margin-left: 5px;
}
.site_eg .b-stories,
.site_fa .b-stories,
.site_ur .b-stories,
.site_ps .b-stories,
.site_da .b-stories {
  padding-right: 36px;
  padding-left: 0;
}
.site_eg .b-stories__item,
.site_fa .b-stories__item,
.site_ur .b-stories__item,
.site_ps .b-stories__item,
.site_da .b-stories__item {
  margin-right: 0;
  margin-left: 15px;
}
.site_eg .b-stories__type,
.site_fa .b-stories__type,
.site_ur .b-stories__type,
.site_ps .b-stories__type,
.site_da .b-stories__type {
  right: 20px;
  left: auto;
}
.site_eg .b-stories__type span,
.site_fa .b-stories__type span,
.site_ur .b-stories__type span,
.site_ps .b-stories__type span,
.site_da .b-stories__type span {
  margin-right: 0;
  margin-left: 5px;
}
.site_eg .b-stories__story:before,
.site_fa .b-stories__story:before,
.site_ur .b-stories__story:before,
.site_ps .b-stories__story:before,
.site_da .b-stories__story:before {
  margin-right: 0;
  margin-left: 10px;
}
.site_eg .b-highlights,
.site_fa .b-highlights,
.site_ur .b-highlights,
.site_ps .b-highlights,
.site_da .b-highlights {
  padding-left: 20px;
  padding-right: 200px;
}
.site_eg .b-highlights__title,
.site_fa .b-highlights__title,
.site_ur .b-highlights__title,
.site_ps .b-highlights__title,
.site_da .b-highlights__title {
  left: auto;
  right: 20px;
  padding-left: 0;
  padding-right: 36px;
}
.site_eg .b-radio,
.site_fa .b-radio,
.site_ur .b-radio,
.site_ps .b-radio,
.site_da .b-radio {
  padding-left: 0;
  padding-right: 36px;
}
.site_eg .b-radio__item,
.site_fa .b-radio__item,
.site_ur .b-radio__item,
.site_ps .b-radio__item,
.site_da .b-radio__item {
  margin-left: 0;
  margin-right: 16px;
}
.site_eg .b-radio__item:first-child,
.site_fa .b-radio__item:first-child,
.site_ur .b-radio__item:first-child,
.site_ps .b-radio__item:first-child,
.site_da .b-radio__item:first-child {
  margin-right: 0;
}
.site_eg .b-photo,
.site_fa .b-photo,
.site_ur .b-photo,
.site_ps .b-photo,
.site_da .b-photo {
  margin-right: 36px;
  margin-left: 0;
}
.site_eg .b-photo__item,
.site_fa .b-photo__item,
.site_ur .b-photo__item,
.site_ps .b-photo__item,
.site_da .b-photo__item {
  margin-left: 0;
  margin-right: 15px;
}
.site_eg .b-photo__item:first-child,
.site_fa .b-photo__item:first-child,
.site_ur .b-photo__item:first-child,
.site_ps .b-photo__item:first-child,
.site_da .b-photo__item:first-child {
  margin-right: 0;
}
.site_eg .b-infographics,
.site_fa .b-infographics,
.site_ur .b-infographics,
.site_ps .b-infographics,
.site_da .b-infographics {
  margin-left: 0;
  margin-right: 19px;
}
.site_eg .b-video,
.site_fa .b-video,
.site_ur .b-video,
.site_ps .b-video,
.site_da .b-video {
  margin-left: 0;
  margin-right: 20px;
}
.site_eg .b-opinion,
.site_fa .b-opinion,
.site_ur .b-opinion,
.site_ps .b-opinion,
.site_da .b-opinion {
  padding-left: 0;
  padding-right: 36px;
}
.site_eg .b-opinion__item,
.site_fa .b-opinion__item,
.site_ur .b-opinion__item,
.site_ps .b-opinion__item,
.site_da .b-opinion__item {
  margin: 0 0 20px 30px;
}
.site_eg .b-plainlist__date,
.site_fa .b-plainlist__date,
.site_ur .b-plainlist__date,
.site_ps .b-plainlist__date,
.site_da .b-plainlist__date {
  margin-right: 0;
  margin-left: 5px;
}
.site_eg .b-plainlist__story:before,
.site_fa .b-plainlist__story:before,
.site_ur .b-plainlist__story:before,
.site_ps .b-plainlist__story:before,
.site_da .b-plainlist__story:before {
  margin-right: 0;
  margin-left: 10px;
}
.site_eg .b-icons,
.site_fa .b-icons,
.site_ur .b-icons,
.site_ps .b-icons,
.site_da .b-icons {
  margin-right: 0;
  margin-left: 7px;
}
.site_eg .b-slider .touchcarousel .b-slider__story,
.site_eg .b-slider .touchcarousel .b-slider__item-announce,
.site_fa .b-slider .touchcarousel .b-slider__story,
.site_fa .b-slider .touchcarousel .b-slider__item-announce,
.site_ur .b-slider .touchcarousel .b-slider__story,
.site_ur .b-slider .touchcarousel .b-slider__item-announce,
.site_ps .b-slider .touchcarousel .b-slider__story,
.site_ps .b-slider .touchcarousel .b-slider__item-announce,
.site_da .b-slider .touchcarousel .b-slider__story,
.site_da .b-slider .touchcarousel .b-slider__item-announce {
  direction: rtl;
  text-align: right;
}
.site_eg .m-pl36,
.site_fa .m-pl36,
.site_ur .m-pl36,
.site_ps .m-pl36,
.site_da .m-pl36 {
  padding-left: 0;
  padding-right: 36px;
}
.site_eg .b-counters,
.site_fa .b-counters,
.site_ur .b-counters,
.site_ps .b-counters,
.site_da .b-counters {
  right: auto;
  left: 0;
  font-size: 11px;
}
.site_eg .b-main-news__first,
.site_fa .b-main-news__first,
.site_ur .b-main-news__first,
.site_ps .b-main-news__first,
.site_da .b-main-news__first {
  right: 0;
  left: auto;
}
.site_eg .b-main-news__first-story:before,
.site_fa .b-main-news__first-story:before,
.site_ur .b-main-news__first-story:before,
.site_ps .b-main-news__first-story:before,
.site_da .b-main-news__first-story:before {
  margin-right: 0;
  margin-left: 10px;
}
.site_eg .b-main-news__first-time a,
.site_fa .b-main-news__first-time a,
.site_ur .b-main-news__first-time a,
.site_ps .b-main-news__first-time a,
.site_da .b-main-news__first-time a {
  margin-right: 5px;
}
.site_eg .b-main-news__second,
.site_fa .b-main-news__second,
.site_ur .b-main-news__second,
.site_ps .b-main-news__second,
.site_da .b-main-news__second {
  border-right: 1px solid #6c6c6c;
  border-left: none;
}
.site_eg .m-count-3 .b-main-news__second.m-item-2,
.site_fa .m-count-3 .b-main-news__second.m-item-2,
.site_ur .m-count-3 .b-main-news__second.m-item-2,
.site_ps .m-count-3 .b-main-news__second.m-item-2,
.site_da .m-count-3 .b-main-news__second.m-item-2 {
  left: auto;
  right: 700px;
}
.site_eg .m-count-3 .b-main-news__second.m-item-3,
.site_fa .m-count-3 .b-main-news__second.m-item-3,
.site_ur .m-count-3 .b-main-news__second.m-item-3,
.site_ps .m-count-3 .b-main-news__second.m-item-3,
.site_da .m-count-3 .b-main-news__second.m-item-3 {
  left: auto;
  right: 700px;
}
.site_eg .m-count-5 .b-main-news__second.m-item-2,
.site_fa .m-count-5 .b-main-news__second.m-item-2,
.site_ur .m-count-5 .b-main-news__second.m-item-2,
.site_ps .m-count-5 .b-main-news__second.m-item-2,
.site_da .m-count-5 .b-main-news__second.m-item-2 {
  left: auto;
  right: 400px;
}
.site_eg .m-count-5 .b-main-news__second.m-item-3,
.site_fa .m-count-5 .b-main-news__second.m-item-3,
.site_ur .m-count-5 .b-main-news__second.m-item-3,
.site_ps .m-count-5 .b-main-news__second.m-item-3,
.site_da .m-count-5 .b-main-news__second.m-item-3 {
  left: auto;
  right: 700px;
}
.site_eg .m-count-5 .b-main-news__second.m-item-4,
.site_fa .m-count-5 .b-main-news__second.m-item-4,
.site_ur .m-count-5 .b-main-news__second.m-item-4,
.site_ps .m-count-5 .b-main-news__second.m-item-4,
.site_da .m-count-5 .b-main-news__second.m-item-4 {
  left: auto;
  right: 400px;
}
.site_eg .m-count-5 .b-main-news__second.m-item-5,
.site_fa .m-count-5 .b-main-news__second.m-item-5,
.site_ur .m-count-5 .b-main-news__second.m-item-5,
.site_ps .m-count-5 .b-main-news__second.m-item-5,
.site_da .m-count-5 .b-main-news__second.m-item-5 {
  left: auto;
  right: 700px;
}
.site_eg .b-article,
.site_fa .b-article,
.site_ur .b-article,
.site_ps .b-article,
.site_da .b-article {
  padding: 0 0 0 40px;
}
.site_eg .b-article__text .marker-quote1,
.site_eg .b-article__text .marker-quote2,
.site_eg .b-article__text .marker-quote3,
.site_fa .b-article__text .marker-quote1,
.site_fa .b-article__text .marker-quote2,
.site_fa .b-article__text .marker-quote3,
.site_ur .b-article__text .marker-quote1,
.site_ur .b-article__text .marker-quote2,
.site_ur .b-article__text .marker-quote3,
.site_ps .b-article__text .marker-quote1,
.site_ps .b-article__text .marker-quote2,
.site_ps .b-article__text .marker-quote3,
.site_da .b-article__text .marker-quote1,
.site_da .b-article__text .marker-quote2,
.site_da .b-article__text .marker-quote3 {
  border-left: none;
  border-right: 19px solid #f7961d;
}
.site_eg .b-article__media-slider-copy,
.site_fa .b-article__media-slider-copy,
.site_ur .b-article__media-slider-copy,
.site_ps .b-article__media-slider-copy,
.site_da .b-article__media-slider-copy {
  direction: ltr;
  text-align: right;
}
.site_eg .l-orange:before,
.site_fa .l-orange:before,
.site_ur .l-orange:before,
.site_ps .l-orange:before,
.site_da .l-orange:before {
  left: 1px;
  right: -9999px;
}
.site_eg .b-important__item,
.site_fa .b-important__item,
.site_ur .b-important__item,
.site_ps .b-important__item,
.site_da .b-important__item {
  margin-left: 0;
  margin-right: 10px;
}
.site_eg .b-important__item:first-child,
.site_fa .b-important__item:first-child,
.site_ur .b-important__item:first-child,
.site_ps .b-important__item:first-child,
.site_da .b-important__item:first-child {
  margin-right: 0;
}
.site_eg .b-important__item .b-counters,
.site_fa .b-important__item .b-counters,
.site_ur .b-important__item .b-counters,
.site_ps .b-important__item .b-counters,
.site_da .b-important__item .b-counters {
  right: 0;
  left: auto;
}
.site_eg .b-important__item .b-counters-icon,
.site_fa .b-important__item .b-counters-icon,
.site_ur .b-important__item .b-counters-icon,
.site_ps .b-important__item .b-counters-icon,
.site_da .b-important__item .b-counters-icon {
  margin-right: 0;
  margin-left: 7px;
}
.site_eg .b-important__item-title,
.site_fa .b-important__item-title,
.site_ur .b-important__item-title,
.site_ps .b-important__item-title,
.site_da .b-important__item-title {
  margin-left: 15px;
  margin-right: 0;
}
.site_eg .b-important__item-announce,
.site_fa .b-important__item-announce,
.site_ur .b-important__item-announce,
.site_ps .b-important__item-announce,
.site_da .b-important__item-announce {
  margin-right: 0;
  margin-left: 15px;
}
.site_eg .b-columnists.m-interview,
.site_fa .b-columnists.m-interview,
.site_ur .b-columnists.m-interview,
.site_ps .b-columnists.m-interview,
.site_da .b-columnists.m-interview {
  height: 298px;
}
.site_eg .b-columnists__list-img,
.site_fa .b-columnists__list-img,
.site_ur .b-columnists__list-img,
.site_ps .b-columnists__list-img,
.site_da .b-columnists__list-img {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}
.site_eg .b-article__refs-item-description,
.site_fa .b-article__refs-item-description,
.site_ur .b-article__refs-item-description,
.site_ps .b-article__refs-item-description,
.site_da .b-article__refs-item-description {
  float: right;
  padding-left: 0;
  padding-right: 20px;
}
.site_eg .b-article__refs-rubric,
.site_fa .b-article__refs-rubric,
.site_ur .b-article__refs-rubric,
.site_ps .b-article__refs-rubric,
.site_da .b-article__refs-rubric {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.site_eg .b-article__refs-text,
.site_fa .b-article__refs-text,
.site_ur .b-article__refs-text,
.site_ps .b-article__refs-text,
.site_da .b-article__refs-text {
  padding-right: 0;
  padding-left: 127px;
  margin-left: 20px;
}
.site_eg .b-article__refs-getshorturl,
.site_fa .b-article__refs-getshorturl,
.site_ur .b-article__refs-getshorturl,
.site_ps .b-article__refs-getshorturl,
.site_da .b-article__refs-getshorturl {
  margin-right: 20px;
}
.site_eg .b-article__header-title,
.site_fa .b-article__header-title,
.site_ur .b-article__header-title,
.site_ps .b-article__header-title,
.site_da .b-article__header-title {
  left: auto;
  right: 0;
}
.site_eg .b-article__header-title span,
.site_fa .b-article__header-title span,
.site_ur .b-article__header-title span,
.site_ps .b-article__header-title span,
.site_da .b-article__header-title span {
  padding-right: 0;
  padding-left: 14px;
  margin-left: 0;
  margin-right: 0;
}
.site_eg .b-article__header-rss-ico,
.site_fa .b-article__header-rss-ico,
.site_ur .b-article__header-rss-ico,
.site_ps .b-article__header-rss-ico,
.site_da .b-article__header-rss-ico {
  margin-left: 0;
  margin-right: 20px;
}
.site_eg .b-article__header-title.m-static,
.site_fa .b-article__header-title.m-static,
.site_ur .b-article__header-title.m-static,
.site_ps .b-article__header-title.m-static,
.site_da .b-article__header-title.m-static {
  margin-right: 11px;
  margin-left: 0;
}
.site_eg .b-article__refs-date,
.site_fa .b-article__refs-date,
.site_ur .b-article__refs-date,
.site_ps .b-article__refs-date,
.site_da .b-article__refs-date {
  padding-right: 0;
  padding-left: 5px;
}
.site_eg .b-article__header-copy,
.site_fa .b-article__header-copy,
.site_ur .b-article__header-copy,
.site_ps .b-article__header-copy,
.site_da .b-article__header-copy {
  right: auto;
  left: 0;
  direction: ltr;
}
.site_eg .b-article__likes span,
.site_fa .b-article__likes span,
.site_ur .b-article__likes span,
.site_ps .b-article__likes span,
.site_da .b-article__likes span {
  margin-right: 0;
  margin-left: 5px;
}
.site_eg .b-article__likes a, .site_eg .b-article__likes span,
.site_fa .b-article__likes a,
.site_fa .b-article__likes span,
.site_ur .b-article__likes a,
.site_ur .b-article__likes span,
.site_ps .b-article__likes a,
.site_ps .b-article__likes span,
.site_da .b-article__likes a,
.site_da .b-article__likes span {
  padding: 0 55px 0 20px;
}
.site_eg .b-article__likes a:before, .site_eg .b-article__likes span:before,
.site_fa .b-article__likes a:before,
.site_fa .b-article__likes span:before,
.site_ur .b-article__likes a:before,
.site_ur .b-article__likes span:before,
.site_ps .b-article__likes a:before,
.site_ps .b-article__likes span:before,
.site_da .b-article__likes a:before,
.site_da .b-article__likes span:before {
  left: auto;
  right: 20px;
}
.site_eg .b-inject__copy,
.site_fa .b-inject__copy,
.site_ur .b-inject__copy,
.site_ps .b-inject__copy,
.site_da .b-inject__copy {
  direction: ltr;
}
.site_eg .b-inject__audio-player,
.site_fa .b-inject__audio-player,
.site_ur .b-inject__audio-player,
.site_ps .b-inject__audio-player,
.site_da .b-inject__audio-player {
  direction: ltr;
}
.site_eg .b-tabs__head-item,
.site_fa .b-tabs__head-item,
.site_ur .b-tabs__head-item,
.site_ps .b-tabs__head-item,
.site_da .b-tabs__head-item {
  border-left: none;
  border-right: 1px solid #ebebeb;
}
.site_eg .b-tabs__head-item:first-child,
.site_fa .b-tabs__head-item:first-child,
.site_ur .b-tabs__head-item:first-child,
.site_ps .b-tabs__head-item:first-child,
.site_da .b-tabs__head-item:first-child {
  border-right: none;
}
.site_eg .b-rubric__head,
.site_fa .b-rubric__head,
.site_ur .b-rubric__head,
.site_ps .b-rubric__head,
.site_da .b-rubric__head {
  padding-left: 0;
  padding-right: 56px;
}
.site_eg .b-rubric__head-rss,
.site_fa .b-rubric__head-rss,
.site_ur .b-rubric__head-rss,
.site_ps .b-rubric__head-rss,
.site_da .b-rubric__head-rss {
  margin-left: 0;
  margin-right: 20px;
}
.site_eg .b-header__plain-rss,
.site_fa .b-header__plain-rss,
.site_ur .b-header__plain-rss,
.site_ps .b-header__plain-rss,
.site_da .b-header__plain-rss {
  margin-left: 0;
  margin-right: 20px;
}
.site_eg .b-cal__months .touchcarousel,
.site_fa .b-cal__months .touchcarousel,
.site_ur .b-cal__months .touchcarousel,
.site_ps .b-cal__months .touchcarousel,
.site_da .b-cal__months .touchcarousel {
  width: 560px;
}
.site_eg .b-cal__months .touchcarousel-wrapper,
.site_fa .b-cal__months .touchcarousel-wrapper,
.site_ur .b-cal__months .touchcarousel-wrapper,
.site_ps .b-cal__months .touchcarousel-wrapper,
.site_da .b-cal__months .touchcarousel-wrapper {
  width: 560px;
}
.site_eg .b-cal__months .arrow-holder.left,
.site_fa .b-cal__months .arrow-holder.left,
.site_ur .b-cal__months .arrow-holder.left,
.site_ps .b-cal__months .arrow-holder.left,
.site_da .b-cal__months .arrow-holder.left {
  left: -42px;
}
.site_eg .b-cal__months .arrow-holder.right,
.site_fa .b-cal__months .arrow-holder.right,
.site_ur .b-cal__months .arrow-holder.right,
.site_ps .b-cal__months .arrow-holder.right,
.site_da .b-cal__months .arrow-holder.right {
  right: -43px;
}
.site_eg .b-cal__months-item,
.site_fa .b-cal__months-item,
.site_ur .b-cal__months-item,
.site_ps .b-cal__months-item,
.site_da .b-cal__months-item {
  width: 140px;
}
.site_eg.rubric-photo .b-stories__item,
.site_fa.rubric-photo .b-stories__item,
.site_ur.rubric-photo .b-stories__item,
.site_ps.rubric-photo .b-stories__item,
.site_da.rubric-photo .b-stories__item {
  margin-left: 0;
  margin-right: 18px;
}
.site_eg.rubric-photo .b-stories__item:first-child,
.site_fa.rubric-photo .b-stories__item:first-child,
.site_ur.rubric-photo .b-stories__item:first-child,
.site_ps.rubric-photo .b-stories__item:first-child,
.site_da.rubric-photo .b-stories__item:first-child {
  margin-right: 0;
}
.site_eg.rubric-photo .b-important,
.site_fa.rubric-photo .b-important,
.site_ur.rubric-photo .b-important,
.site_ps.rubric-photo .b-important,
.site_da.rubric-photo .b-important {
  padding-left: 0;
  padding-right: 36px;
}
.site_eg .rubric-photo__all,
.site_fa .rubric-photo__all,
.site_ur .rubric-photo__all,
.site_ps .rubric-photo__all,
.site_da .rubric-photo__all {
  padding-right: 36px;
  padding-left: 0;
}
.site_eg .search__form-checkbox input,
.site_eg .search__form-radio input,
.site_fa .search__form-checkbox input,
.site_fa .search__form-radio input,
.site_ur .search__form-checkbox input,
.site_ur .search__form-radio input,
.site_ps .search__form-checkbox input,
.site_ps .search__form-radio input,
.site_da .search__form-checkbox input,
.site_da .search__form-radio input {
  left: auto;
  right: -9999px;
}
.site_eg .search__form-input,
.site_fa .search__form-input,
.site_ur .search__form-input,
.site_ps .search__form-input,
.site_da .search__form-input {
  margin-right: 0;
  margin-left: 20px;
}
.site_eg .search__form-checkbox:before,
.site_fa .search__form-checkbox:before,
.site_ur .search__form-checkbox:before,
.site_ps .search__form-checkbox:before,
.site_da .search__form-checkbox:before {
  margin-right: 0;
  margin-left: 5px;
}
.site_eg .search__form-radio:before,
.site_fa .search__form-radio:before,
.site_ur .search__form-radio:before,
.site_ps .search__form-radio:before,
.site_da .search__form-radio:before {
  margin-left: 5px;
  margin-right: 0;
}
.site_eg .search__form-extend-tags li,
.site_fa .search__form-extend-tags li,
.site_ur .search__form-extend-tags li,
.site_ps .search__form-extend-tags li,
.site_da .search__form-extend-tags li {
  margin-left: 15px;
  margin-right: 0;
}
.site_eg .search__form-extend-in li,
.site_fa .search__form-extend-in li,
.site_ur .search__form-extend-in li,
.site_ps .search__form-extend-in li,
.site_da .search__form-extend-in li {
  margin-left: 15px;
  margin-right: 0;
}
.site_eg .search__form-rubrics li,
.site_fa .search__form-rubrics li,
.site_ur .search__form-rubrics li,
.site_ps .search__form-rubrics li,
.site_da .search__form-rubrics li {
  margin-left: 15px;
  margin-right: 0;
}
.site_eg .search__filters-list,
.site_fa .search__filters-list,
.site_ur .search__filters-list,
.site_ps .search__filters-list,
.site_da .search__filters-list {
  left: 20px;
  right: auto;
}
.site_eg .search__filters-total,
.site_fa .search__filters-total,
.site_ur .search__filters-total,
.site_ps .search__filters-total,
.site_da .search__filters-total {
  margin-left: 40px;
  margin-right: 0;
}
.site_eg .b-btn.m-btn-search:before,
.site_fa .b-btn.m-btn-search:before,
.site_ur .b-btn.m-btn-search:before,
.site_ps .b-btn.m-btn-search:before,
.site_da .b-btn.m-btn-search:before {
  margin-left: 5px;
  margin-right: 0;
}
.site_eg .b-vote__list,
.site_fa .b-vote__list,
.site_ur .b-vote__list,
.site_ps .b-vote__list,
.site_da .b-vote__list {
  margin-left: 0;
  margin-right: 36px;
}
.site_eg .b-vote__list-item.m-mr20,
.site_fa .b-vote__list-item.m-mr20,
.site_ur .b-vote__list-item.m-mr20,
.site_ps .b-vote__list-item.m-mr20,
.site_da .b-vote__list-item.m-mr20 {
  margin-left: 20px;
  margin-right: 0;
}
.site_eg .b-vote__form-item label,
.site_fa .b-vote__form-item label,
.site_ur .b-vote__form-item label,
.site_ps .b-vote__form-item label,
.site_da .b-vote__form-item label {
  padding-left: 0;
  padding-right: 30px;
}
.site_eg .b-vote__form-item label:before,
.site_fa .b-vote__form-item label:before,
.site_ur .b-vote__form-item label:before,
.site_ps .b-vote__form-item label:before,
.site_da .b-vote__form-item label:before {
  left: auto;
  right: 0;
}
.site_eg .b-vote__nav-all,
.site_fa .b-vote__nav-all,
.site_ur .b-vote__nav-all,
.site_ps .b-vote__nav-all,
.site_da .b-vote__nav-all {
  right: auto;
  left: 0;
}
.site_eg .b-vote__nav-submit,
.site_fa .b-vote__nav-submit,
.site_ur .b-vote__nav-submit,
.site_ps .b-vote__nav-submit,
.site_da .b-vote__nav-submit {
  margin-right: 0;
  margin-left: 20px;
}
.site_eg .b-vote__nav-voted:before,
.site_fa .b-vote__nav-voted:before,
.site_ur .b-vote__nav-voted:before,
.site_ps .b-vote__nav-voted:before,
.site_da .b-vote__nav-voted:before {
  margin-right: 0;
  margin-left: 3px;
}
.site_eg .b-vote__results-line-graph,
.site_fa .b-vote__results-line-graph,
.site_ur .b-vote__results-line-graph,
.site_ps .b-vote__results-line-graph,
.site_da .b-vote__results-line-graph {
  margin-right: 0;
  margin-left: 10px;
}
.site_eg .social-likes-item,
.site_fa .social-likes-item,
.site_ur .social-likes-item,
.site_ps .social-likes-item,
.site_da .social-likes-item {
  margin-right: 0;
  margin-left: 10px;
}
.site_eg .footer__nav dl,
.site_fa .footer__nav dl,
.site_ur .footer__nav dl,
.site_ps .footer__nav dl,
.site_da .footer__nav dl {
  margin-right: 150px;
  margin-left: 0 !important;
}
.site_eg .footer__nav dl:first-child,
.site_fa .footer__nav dl:first-child,
.site_ur .footer__nav dl:first-child,
.site_ps .footer__nav dl:first-child,
.site_da .footer__nav dl:first-child {
  margin-right: 0;
}
.site_eg .article-author__rss,
.site_fa .article-author__rss,
.site_ur .article-author__rss,
.site_ps .article-author__rss,
.site_da .article-author__rss {
  margin-left: 0;
  margin-right: 20px;
}
.site_eg .touchcarousel,
.site_fa .touchcarousel,
.site_ur .touchcarousel,
.site_ps .touchcarousel,
.site_da .touchcarousel {
  direction: ltr !important;
}

.site_fa .b-sitenav__logo-rtl a {
  left: -172px;
  width: 172px;
  height: 161px;
  background: url(/i/ir/logo.png) bottom right no-repeat;
}
.site_fa .b-sitenav .l-wrap {
  background: url(/i/ir/header.png) 318px 65px no-repeat;
}
.site_fa .footer__nav dl {
  margin-right: 90px;
}

.site_ur .b-sitenav__logo-rtl a {
  left: -167px;
  width: 167px;
  height: 155px;
  background: url(/i/ur/logo.png) bottom right no-repeat;
}
.site_ur .b-sitenav .l-wrap {
  background: url(/i/ur/header.png) 430px 60px no-repeat;
}

.site_ps .b-sitenav__logo-rtl a {
  left: -164px;
  width: 164px;
  height: 150px;
  background: url(/i/ps/logo.png) bottom right no-repeat;
}
.site_ps .b-sitenav .l-wrap {
  background: url(/i/ps/header.png) 50px 60px no-repeat;
}

.site_da .b-sitenav__logo-rtl a {
  left: -172px;
  width: 172px;
  height: 150px;
  background: url(/i/da/logo.png) bottom right no-repeat;
}
.site_da .b-sitenav .l-wrap {
  background: url(/i/da/header.png) 224px 40px no-repeat;
}
.site_da .footer__nav dl {
  margin-right: 90px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (max-device-width: 480px) {
  .site_eg .b-mainnav__item,
  .site_fa .b-mainnav__item,
  .site_ur .b-mainnav__item,
  .site_ps .b-mainnav__item,
  .site_da .b-mainnav__item {
    font-size: 15px;
  }
}
